﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPFDataGridReadOnly", "WPFDataGridReadOnly\WPFDataGridReadOnly.csproj", "{8764804F-EA1B-4B3B-AE59-4CB800CD8C1F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8764804F-EA1B-4B3B-AE59-4CB800CD8C1F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8764804F-EA1B-4B3B-AE59-4CB800CD8C1F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8764804F-EA1B-4B3B-AE59-4CB800CD8C1F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8764804F-EA1B-4B3B-AE59-4CB800CD8C1F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A2181D62-442B-47C4-B91F-9B77349BB8C3}
	EndGlobalSection
EndGlobal
